CVE-2020-26952

high

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
143127Ubuntu 16.04 LTS : Firefox vulnerabilities (USN-4637-2)NessusUbuntu Local Security Checks
high
143121Ubuntu 18.04 LTS / 20.04 LTS / 20.10 : Firefox vulnerabilities (USN-4637-1)NessusUbuntu Local Security Checks
high
142911Mozilla Firefox < 83.0NessusMacOS X Local Security Checks
high
142910Mozilla Firefox < 83.0NessusWindows
high